Latest 1.12.0
Homepage https://github.com/Misfit-SDK/misfit-sdk-distribution.git
Platforms ios 9.0, requires ARC
Dependencies AFNetworking, RNCryptor-objc, Flurry-iOS-SDK/FlurrySDK, CocoaLumberjack
Frameworks SystemConfiguration, MobileCoreServices, CoreBluetooth
Authors

404: Not Found

Latest podspec

{
    "name": "Misfit-BLE-SDK-Core",
    "version": "1.12.0",
    "summary": "Grant your applications full control over Misfit's devices",
    "homepage": "https://github.com/Misfit-SDK/misfit-sdk-distribution.git",
    "authors": {
        "Minh": "[email protected]"
    },
    "source": {
        "git": "https://github.com/Misfit-SDK/misfit-sdk-distribution.git",
        "tag": "misfit-ble-sdk-core-1.12.0"
    },
    "platforms": {
        "ios": "9.0"
    },
    "requires_arc": true,
    "dependencies": {
        "AFNetworking": [
            "~> 3.1.0"
        ],
        "RNCryptor-objc": [
            "~> 3.0"
        ],
        "Flurry-iOS-SDK/FlurrySDK": [
            "~> 8.3"
        ],
        "CocoaLumberjack": [
            "~> 3.3"
        ]
    },
    "vendored_frameworks": "Misfit-BLE-SDK-Core/ShineSDKPartner.framework",
    "frameworks": [
        "SystemConfiguration",
        "MobileCoreServices",
        "CoreBluetooth"
    ],
    "libraries": [
        "z",
        "c++"
    ]
}

Pin It on Pinterest

Share This